Opened 8 years ago

Closed 5 years ago

#4131 closed defect (fixed)

Ubuntu Hardy Outdated Tor

Reported by: atagar Owned by: ioerror
Priority: Medium Milestone:
Component: Applications/Tor bundles/installation Version:
Severity: Keywords: needs-triage
Cc: ioerror Actual Points:
Parent ID: Points:
Reviewer: Sponsor:

Description

Moving this to trac so we don't forget. Tor's version under Ubuntu Hardy is out of date (0.2.0.34-1) as per...
https://launchpad.net/ubuntu/hardy/+source/tor

This was last updated 125 weeks ago which sounds kinda ancient to me. Jake earlier said that he's managing the Ubuntu repos so I'll leave filing a backport or removal request on launchpad to him.

Cheers! -Damian

Child Tickets

Change History (8)

comment:1 Changed 8 years ago by atagar

Component: - Select a componentTor bundles/installation

Doh, forgot component

comment:3 Changed 8 years ago by arma

For historical purposes, you may enjoy https://bugs.launchpad.net/ubuntu/+source/tor/+bug/328442
which was our last round with basically this same issue.

comment:4 Changed 8 years ago by ioerror

Cc: ioerror added

comment:5 Changed 8 years ago by Sebastian

Looks like no update from ubuntu people. Any magic you can do, Jake?

comment:6 Changed 7 years ago by arma

Also, natty and oneiric are about to be outdated once 0.2.2.36 goes out and makes official the fact that 0.2.1.x is dead.

comment:7 Changed 5 years ago by erinn

Keywords: needs-triage added

comment:8 Changed 5 years ago by cypherpunks

Resolution: fixed
Status: newclosed

Ubuntu 8.04 (Hardy Heron) End of Life reached on May 9, 2013.

Note: See TracTickets for help on using tickets.